Open Infrastructure - Task #7289

Task # 6869 (Rejected): Challenge OpenStack and OpenNebula with ucloud

Task # 7285 (Rejected): Flows to implement and do document for go live (parent)
Flow 4: As a user | want to have a dualstack reachable VM
11/02/2019 12:50 AM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
PM Check date:

11/02/2019

0%
0.00 hour

Description

e Order a dual stack VM
o Creates NAT64 mapping additional
o Need to expose the information to the user
e Ensure that the mapping is deleted when VM is deleted

History

#1 - 11/02/2019 12:50 AM - Nico Schottelius

- Subject changed from As a user | want to have a dualstack reachable VM to Flow 4: As a user | want to have a dualstack reachable VM

- Description updated

#2 - 12/01/2020 02:43 PM - Ahmed Bilal
- Assignee deleted (Ahmed Bilal)

#3 - 01/02/2024 12:28 PM - Nico Schottelius

- Status changed from New to Rejected
